I am getting the error "Corrupted check bytes on input" from the SSH
server when I try to connect using SSH1 protocol. The same OpenSSL-4.3
and OpenSSL-0.9.6b work just fine when I try to connect using SSH2. Has
any one heard of any incompatibility issue with ciphers of the OpenSSL
version mentioned in the subject?

I have found that there was an issue like this (URL below) at one time
but with OpenSSL-0.9.5a and earlier. And, OpenSSH-4.3 seems to have
those fixes.

http://bugzilla.mindrot.org/show_bug.cgi?id=138

Any pointers are very much appreciated.

Thanks
Tejeswar
================================================== ==========
The information contained in this message may be privileged
and confidential and protected from disclosure. If the reader
of this message is not the intended recipient, or an employee
or agent responsible for delivering this message to the
intended recipient, you are hereby notified that any reproduction,
dissemination or distribution of this communication is strictly
prohibited. If you have received this communication in error,
please notify us immediately by replying to the message and
deleting it from your computer. Thank you. Tellabs
================================================== ==========
_______________________________________________
openssh-unix-dev mailing list
openssh-unix-dev@mindrot.org
http://lists.mindrot.org/mailman/lis...enssh-unix-dev